Skip to Content
0
May 21, 2016 at 05:28 PM

Pre-requisitos sap 91 PL10

88 Views

Buenos dias expertos

Estaba leyendo el post de un upgrade y el autor mencionaba que tenia que instalar previamente otros PL antes de llegar a la versión que el quería.

En mi caso actualmente tenemos 90 PL10 y queremos pasarnos a 91 PL10, es necesario y antes se deben instalar otros upgrades antes de pasar de 90 PL10 a 91 PL10?

Muchas gracias espero puedan responder mi duda.

Hasta el momento en mis pruebas e encontrado estos mensajes de advertencia.

Attachments

6.13 ERRORES.png (1.0 MB)